#page-not-found {
  background: white url(/images/error-backdrop.gif) no-repeat;
  margin-top: 20px;
  height: 650px;
  width: 800px;
  margin: 20px auto;
  font-family: Arial Regular, sans-serif; }
  #page-not-found h1 {
    height: 35px;
    background: url(/images/icons/exclamation.gif) no-repeat 0 20px;
    padding-left: 50px;
    padding-top: 30px;
    margin-left: 20px;
    margin-top: 5px;
    font-family: Arial Bold, sans-serif;
    font-size: 24px;
    color: #cccccc; }
  #page-not-found #content {
    margin: auto;
      margin-top: 25px;
    width: 750px;
    text-align: left;
    height: 425px; }
  #page-not-found p {
    font-size: 14px;
    font-family: Arial Regular, sans-serif; }
    #page-not-found p.suggestion {
      font-size: 16px;
      font-weight: bold;
      font-family: Arial Bold, sans-serif;
      color: #ff9900;
      margin: 15px 0; }
  #page-not-found ul.suggested-links {
    margin-left: 20px; }
    #page-not-found ul.suggested-links li {
      list-style-image: url(/images/icons/gray-bullet.gif);
      font-size: 14px; }
      #page-not-found ul.suggested-links li a {
        font-size: 13px;
        font-family: Arial Regular, sans-serif; }
  #page-not-found #helpful-links li {
    font-family: Arial Regular, sans-serif;
    list-style-type: none;
    display: inline;
    padding: 0 20px 0 5px; }
    #page-not-found #helpful-links li#footer-logo {
      padding: 0pt 20px 0pt 5px;
      margin-top: -10px;
      list-style-type: none;
      display: inline; }
  #page-not-found #helpful-links a {
    padding: 10px 15px;
    text-decoration: none; }
    #page-not-found #helpful-links a img {
      padding-right: 10px; }
  #page-not-found #goog-fixurl {
    margin-top: 15px; }
    #page-not-found #goog-fixurl .content h3.other-things {
      display: none; }
    #page-not-found #goog-fixurl .content ul {
      padding-left: 0px; }
      #page-not-found #goog-fixurl .content ul li.search-goog {
        font-size: 16px;
        font-weight: bold;
        font-family: Arial Bold, sans-serif;
        list-style-type: none;
        color: #ff9900; }
        #page-not-found #goog-fixurl .content ul li.search-goog #goog-wm-sb {
          padding: 0 10px;
          font-weight: 100;
          font-family: Arial, sans-serif;
          font-size: 14px; }

#page-not-found.error-404 {
  background: none;
  height: auto;
  width: auto;
  margin: 0; }
  #page-not-found.error-404 h1 {
    margin-left: 0;
    color: #999999; }

#errorExplanation h2 {
  text-transform: none;
  color: #cc0000; }

.error-box {
  background: #ffeeee url(/images/icons/exclamation-point.gif) no-repeat;
  border: 1px solid #cc0000;
  padding: 5px 5px 5px 25px; }

.error-section, #errorExplanation {
  font-size: 12px;
  font-weight: bold;
  background: #fff4f0 url("/images/icons/error-icon.png") no-repeat 10px 10px;
  color: #cc0000;
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 4px;
  margin-bottom: 10px;
  border: 1px solid #cc0000;
  line-height: 1.2; }
  .error-section p, #errorExplanation p {
    text-align: left; }
  .error-section span, #errorExplanation span {
    font-size: 12px; }
  .error-section ul li, #errorExplanation ul li {
    list-style: square;
    margin-left: 20px; }

.error-field {
  border: 1px solid #ff3300; }

.notice-box {
  background: #eeffee;
  border: 1px solid #33ff33;
  padding: 5px; }

.notice-section {
  background: #ffffcc;
  color: black;
  border: 1px solid #ff9900;
  padding: 4px;
  margin-bottom: 8px; }

.warning-section {
  background: #ffffcc;
  color: black;
  border: 1px solid #ff9900;
  padding: 4px;
  margin-bottom: 8px; }
